.body{
    margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

.container-addmail{
    margin: 0 25%; 
    display: flex;
    justify-content: center; 
    widht: 375px;
}

.contain-addmail{
    display: flex; 
    flex-direction: column; 
    margin: auto auto; 
}



.title-addmail{
    margin-top: 98px;
    margin-bottom: 36px;
    color:#2699FB;
    font-weight: bold;

}


.inputmail{
    margin-bottom: 16px;
    -webkit-appearance: none;
    width: 327px;
    height: 50px;
    border: 0;
    font-family: inherit;
    font-size: 14px;
    font-weight: 500;
    border: 1px solid #BCE0FD;
    border-radius: 5px;
    background: none;
    color: #223254;
    transition: all .15s ease;
}

.form-send-addmail{
    width: 327px;
    -webkit-appearance: none;
    height: 50px;
    font-size: 30px;
    background: #2699FB;
    border: none;
    border-radius: 5px;
    margin-top: 201px;
    color: white;

}

.form-info-addmail{
    width: 272px;
    text-align: center;
    margin: auto 29px;
    color: #2699FB;
}

.header{
   width: 375px; 
   display: flex; 
   flex-direction: column;
}

.firstheader-section{
    display: flex; 
    background: #2699FB;
    color: white;
    box-shadow: 0px 4px 5px #2699fb8c; 
    height: 48px;
}

.firstheader-imageaccount-section{
    widht: 16px; 
    height: 16px; 
    margin-left: 16px;
    margin-top: 16px;
    margin-right: 4px;
}

.firstheader-addacount-section{
    background: none;
    border: none;
    color: white; 
    margin-top: 4px;
}

.firstheader-search-section{
    width: 16px; 
    height: 16px; 
    margin-top: 16px;
    margin-left: 157px;

}

.secondheader-section{
    height: 56px;
    box-shadow: 0px 4px 5px #2699fb5c
}

.secondheader-menu-section{
    display: flex; 
    list-style-type: none;
    margin-left: -50px 

}

.secondheader-menu-section >*{
    margin-left: 50px;
    margin-top: 5px;
}

.mail-container{
    width:  375px;
    display: flex;
    flex-direction: column;
    height: 154px;
    margin-top: 24px;
    margin-left: 16px;

}

.mail-up-container{
    display: flex; 

}

.iconformail{
    width: 40px; 
    height: 40px;
    margin-right: 8px;
}

.name-up-container{
    font-size: 14px; 
    color: #2699FB;
    font-weight: bold; 

}

.mail-up-date-container{
    font-size: 14px; 
    color: #2699FB; 
    margin-left: 16px;
}

.mail-down-container{
    margin-left: 48px;
}

.mail-title{
    font-size: 16px; 
    font-weight: bold; 
    margin-top: 0; 
    color: #2699FB;
    margin-bottom: 0;
}

.text-container{
    background: #EFF6FC; 
    width: 311px; 
    height: 84px; 
}

.text-content{
    font-size: 14px;
    color: #2699FB; 
    margin-left: 32px; 
    padding-top: 8px; 
}

.titlepage{
    font-size: 16px; 
    color: #2699FB; 
    font-weight: bold;
    margin-left: 16px;
}


.notif{
    display: flex; 
    margin-bottom: -2em;
}

.del{
    font-size: 14px; 
    margin-left: 41px;
    color: red;
}

.promo-container{
    background: #EFF6FC;
    width: 342px; 
    height: 112px;
    border-radius: 20px;
    margin-left: 16px;
}

.text-content-promo{
    text-align: center; 
    font-size: 14px; 
    padding-top: 16px;
    color: #2699FB; 
}

.answer-container{
    border-top: 1px solid #7070707d;
    display: flex; 
    justify-content: space-between; 

}

.line{
    background: #707070a1; 
    width: 1px;
    height:  48px;

}

.oui{
   padding-left: 20%;
   color: #2699FB; 
   font-size: 14px;
}

.non{
   padding-left: -20%;  
   margin-right: 20%; 
   color: #2699FB;
   font-size: 14px;
}

.promosubmit{
    width: 342px;
    margin-left: 16px; 
    margin-top: 24px;
    background: #EFF6FC; 
    border: none; 
    height: 46px; 
    border-radius: 100px;
    color: #2699FB;
    font-size: 14px; 
}

.dossier-content{
    display: flex; 
    flex-direction: row; 
    margin-top: -5

}

.dossier-text-container{
    display: flex; 
    widht: 311px; 
    height: 24px;
    background: #C4E4FF;
    margin-top: 28px;
    margin-left: 52px
}

.dossier{
    margin-top: auto; 
    padding-top: -8px; 

}

.dossier-2{
    font-weight: 100; 
    font-size: 14px; 
    margin-top: auto; 
}

.imgdossier{
    width: 28px; 
    height: 17px; 
    margin-top: 38px;
}


.dossier-3{
    width:  375px;
    display: flex;
    flex-direction: column;
    margin-top: 24px;
    margin-left: 16px;
    margin-bottom: -16px;

}

.nobg{
    background: none; 
    margin-top: -8px
}


.line-respond{
    widht: 375px; 
    background: #0000003b;
    height: 1px;
    margin-top: -8%;
}

.mail-content-body{
    widht: 375px; 
    margin: auto 28;

}

.iconformailrespond{
    margin-left: 16px;
    padding-right: 8px;
}

.emetteur{
    font-size: 14px; 
    color: #2699FB;
    font-weight: bold; 
}
.destinataire{
font-size: 14px; 
    color: #2699FB;
    font-weight: bold; 
    margin-top: -2%;
}

.header-respond{
    display: flex;

}

.arrow-respond{
font-size: 38px; 
    color: #2699FB;
    font-weight: bold; 
    margin-top: 0;
    padding-right: 10%;
}

.title-respond{
    font-size: 24px; 
    color: #2699FB;
    font-weight: bold; 
    margin-top: 1px;
    padding-right: 10%;
}

.line-respond{
}

.square{
    width: 106px; 
    height: 55px; 
    border: 1px solid #BCE0FD;
    margin-left: 8px;
    border-radius: 10px;
}

.three-square{
    display: flex; 
    justify-content: center;
    margin-top: 16px;
}

.respond-input{
    margin-top: 16px;
    margin-left: 16%;
    -webkit-appearance: none;
    width: 327px;
    height: 80px;
    border: 0;
    font-family: inherit;
    font-size: 14px;
    font-weight: 500;
    border: 1px solid #BCE0FD;
    border-radius: 5px;
    background: none;
    color: #223254;
    transition: all .15s ease;
}

.respondtext{
    color: #2699FB; 
}

a:link 
{ 
text-decoration:none; 
}